@charset "utf-8";
/* CSS Document */

* {
	padding: 0;
	margin: 0 auto;
}
body {
	background: #f5f5f5 url(../images/bg_image.jpg) no-repeat center 0;
	font: 12px normal Verdana, Geneva, sans-serif;
}
.clr {
	clear: both;
}
ol, ul {
	list-style-type: none;
}
img {
	border: none;
}
.wrapper {
	width: 1000px;
	margin-top: 15px;
}
.header .logo {
	text-align: center;
	margin-bottom: 20px\9;  /* Hack for IE */
}
.social {
	float: right;
	color: #fff;
	margin-right: 25px;
    margin-top: 15px;
}
.social img {
	margin-right: 5px;
	vertical-align: middle;
}
.menu {
	background-color: #f63b6a;
	margin-top: 15px;
}
.menu ul {
}
.menu ul li {
	float: left;
	padding: 0 35px;
	border-right: 1px solid #fa7da2;
}
.menu ul li a {
	line-height: 50px;
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	  text-shadow: 0 -1px 0 #000;

}
#slider {
	margin-top: 23px;
}
.boxes {
	margin-top: 50px;
}
.boxes .first {
	margin-right: 10px;
}
.matter {
	padding-top: 20px;
}
.content {
	float: left;
	width: 680px;
}
.content h2 {
	color: #383543;
	border-bottom: 1px dotted #383543;
	padding-bottom: 5px;
	padding-bottom: 0px\9;
}
.content h2 span {
	color: #435b86;
}
.content p {
	color: #515151;
	line-height: 20px;
	padding-top: 15px;
	text-align: justify;
}
.read {
	float: right;
	padding-top: 4px;
}
.read a {
	color: #f63b6a;
	font-style: italic;
}
.side_menu {
	float: left;
	margin-left: 30px;
	width: 290px;
}
.side_menu ul {
	margin-top: 15px;
}
.side_menu ul li {
	margin-top: 3px;
	background: #DEDEDE url(../images/arrow.jpg) no-repeat 265px 10px;
}
.side_menu ul li a {
	line-height: 35px;
	color: #2d334c;
	text-decoration: none;
	font-weight: bold;
	padding-left: 15px;
}
.title {
	background-color: #383543;
	margin-top: 20px;
	line-height: 45px;
}
.title h2 {
	color: #fff;
	padding-left: 15px;
	float: left;
	font-size: 16px;
}
.title p {
	float: right;
	margin-right: 15px;
}
.title p a {
	color: #fff;
	text-decoration: none;
}
.title p img {
	vertical-align: middle;
}
.product_list {
	margin-top: 20px;
}
.product_list ul {
}
.product_list ul li {
	float: left;
	margin-right: 25px;
}
.product_list ul li.last {
	float: left;
	margin-right: 0px!important;
}
.product_list ul li p {
	text-align: center;
	background-color: #dedede;
	margin-top: 3px;
}
.product_list ul li a {
	color: #2d334c;
	line-height: 40px;
	text-decoration: none;
	font-size: 14px;
}
.footer {
	background: url(../images/footer_bg.jpg) no-repeat center 0;
	margin-top: 35px;
	height: 113px;
}
.footer_menu {
	width: 1000px;
}
.footer_menu ul {
	margin-left: 135px;
}
.footer_menu ul li {
	background: url("../images/bullet1.jpg") no-repeat scroll 0 35px;
	float: left;
	padding: 30px 48px;
}
.footer_menu ul li.first {
	background: none;
}
.footer_menu ul li a {
	color: #fff;
	text-decoration: none;
}
.common {
	padding-top: 12px;
}
.copy {
	float: left;
	color: #fff;
}
.design {
	float: right;
	color: #fff;
}
.design a{color: #fff;
text-decoration:none;}


.contact{
	margin-top:20px;}
	.info td{ color:#515151; line-height:20px;}
.content p span{ color:#2D334C;}	

.image{ float: left;
    margin-top: 20px;
    margin-right: 10px;}
	
.image1{margin: 35px 0;}
.clarity{}
.clarity td{ line-height:20px;}
.clarity td.text{ padding-left:10px;}
.title01{background-color: #383543;
	margin-top: 20px;
	line-height: 45px;color:#fff!important;
	padding-left: 15px;}
.product_list1{ }
.product_list1 ul li{ margin-bottom:18px;margin-right:40px;}	
.inquiry_box td{ color:#515151; line-height:30px;}
.text05{ color:#F00;}
.btn{ background-color: #383543;
    color: #FFFFFF;
    cursor: pointer;
    padding: 5px 20px;
    border: none;}
